@charset "utf-8"; /* CSS Document */

/*--- basic ---*/
body { text-align:  center; height:  100%;}
#wrapper { text-align:  left; margin:  0px auto; width:  950px;}
#container { clear:  both;}

.cse-overlay { z-index: 1000;}
.cse-overlay-bg { z-index: 999;}


/*--------- header -------------*/
#header { position: relative;}
#header h1 { width: 60em; padding-top: 5px; position: absolute; top: 0; left: 0;}

#head_left { position: relative; height: 56px; padding-top: 24px;}
#head_left #head_logo { float: left; display: block; width: 170px; margin: 6px 20px 0 0;}
#head_left #head_center { float: left; width: 254px; padding-top: 7px;}
#head_left #head_center .tx_center { margin: 0 2px 6px;}
#head_left #head_tel { margin-top: 26px;}

#head_left #btnCenter li { float: left; margin-right: 1px;}

#head_left #etcBtn { position: absolute; right: 0; top: 0; height: 30px;}
#head_left #etcBtn li { width: 90px; float: left;}
#head_left #etcBtn #btn_corp { margin-right: 3px;}

#head_left .head_search {}
#head_left .head_search input { vertical-align: middle;}


/*--- 検索窓 ---*/
#srchBox { position: absolute; height: 23px; right: 0; top: 46px; padding-left: 27px; line-height: 1; background: url("../img/header/head_search_icon.jpg") no-repeat scroll left center transparent;}
#srchBox #srch #srchForm { white-space:nowrap;}
#srchBox #srchInput { width:188px; height: 20px; line-height: 18px; margin: 0 5px 0 0; vertical-align: middle;}
#srchBox #srchBtn { height: 23px; padding: 0 2px;}
#srchBox #srchLogo { margin:6px 6px 6px 0; text-align:right;}
#srchBox #srchLogo a { color:#666666; text-decoration:none; font-size:85%;}
#srchBox #srchLogo a:hover { text-decoration:underline;}
#srchBox.watermark #srchInput { padding:1px 1px 2px 1px; border:1px solid #a5acb2; background: #fff url(https://i.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif) center center no-repeat;}
#srchBox.watermark #srchInput.nomark { background: #fff;}
#srchBox.watermark #srchLogo { display: none;}


/*--- global_navi ---*/
ul#gNavi { width: 950px; height: 70px; margin-bottom: 20px; position: absolute; top: 80px; z-index: 100;}
ul#gNavi>li { position: relative; width: 190px; float: left;}
ul#gNavi li div { display: none; position: absolute; z-index: 10; top: 69px; left: 0; padding: 0 10px 5px; border: 1px solid #CCCCCC; border-radius: 0 0 6px 6px;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f0f0f0), color-stop(1.0, #fff));
background: -webkit-linear-gradient(top, #f0f0f0, #fff);
background: -moz-linear-gradient(top, #f0f0f0, #fff);
background: -o-linear-gradient(top, #f0f0f0, #fff);
background: -ms-linear-gradient(top, #f0f0f0, #fff);
background: linear-gradient(top, #f0f0f0, #fff);
background-color: #F6F6F6;
box-shadow: 0 3px 3px rgba(0,0,0,0.20);
-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.20);
-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.20);
-o-box-shadow: 0 3px 3px rgba(0,0,0,0.20);
-ms-box-shadow: 0 3px 3px rgba(0,0,0,0.20);}
ul#gNavi li:hover div { display: block;}
ul#gNavi li div table { margin: 0 0 7px;}
ul#gNavi li div .second { margin: 7px 0 7px;}
ul#gNavi li div th { padding: 10px 0 0; font-weight: bold; text-align: left;}
ul#gNavi li div td { white-space: nowrap; padding: 2px 7px; border-bottom: 1px dotted #666;}
ul#gNavi li div td a { padding: 0 0 0 15px; text-decoration: none; background: url(../img/i_arrowr.gif) left center no-repeat;}


/*--- breadcrumbs ---*/
#pankuzu { margin: 90px 0 10px; clear: both;}
#pankuzu li { float: left; background: url(../img/header/icon01.jpg) left no-repeat; padding-left: 12px; padding-right: 1em; letter-spacing: 0;}


/*--- left_area ---*/
#left { width: 180px; float: left;}
#left a { text-decoration: none;}

#left #leftMenu01 { background: url(../img/left_menu/left01_top.jpg) top no-repeat; padding-top: 12px; margin-bottom: 15px;}
#left #leftMenu02 { background: url(../img/left_menu/left02_btm.jpg) bottom no-repeat; padding-bottom: 13px; margin-bottom: 15px;}

#left #leftMenu03 { margin-bottom: 15px;}
#leftMenu03 p#txt { color: #42671e; padding: 10px 0 10px 3px;}
#leftMenu03 li {  _line-height: 0.8em;}
#leftMenu03 ul.list li a { display: block; padding: 3px 0 3px 22px; color: #7da952; background: url(../img/left_menu/left03_icon.jpg) left no-repeat;}
#leftMenu03 ul.list li a:hover { color: #7da952; background: url(../img/left_menu/left03_icon_on.jpg) left no-repeat #eeeeee;}
#leftMenu03 ul.list li .sub { margin: 0 0 6px; padding: 0 0 0 22px; font-size: 0.9em; background: none; letter-spacing: 0;}
#leftMenu03 ul.list li .sub:hover { background: #eeeeee;}
#leftMenu03 ul.list_line { background: url(../img/left_menu/left03_line.jpg) top no-repeat; margin-top: 10px; padding-top: 10px;}
#leftMenu03 ul.list li#list_icon a { letter-spacing: 0;}
#leftMenu03 li.cat { padding: 3px 0 0 6px; font-weight: bold; color: #7DA952;}

#left #leftMenu04 { margin-bottom: 15px;}
#leftMenu04 p#txt { color: #1f5183; padding: 10px 0 10px 3px;}
#leftMenu04 li { _line-height: 0.8em;}
#leftMenu04 ul#list li a { color: #3a96e9; padding: 3px 0 3px 22px; display: block; background: url(../img/left_menu/left04_icon.jpg) left no-repeat;}
#leftMenu04 ul#list li a:hover { background: url(../img/left_menu/left04_icon_on.jpg) left no-repeat #eeeeee; padding: 3px 0 3px 22px; display: block;}
#leftMenu04 ul#list li#list_icon a { background: url(../img/left_menu/left04_icon.jpg) 0 0 no-repeat; height: auto; line-height: 1.5;}
#leftMenu04 ul#list li#list_icon a:hover { background: url(../img/left_menu/left04_icon_on.jpg) 0 0 no-repeat #eeeeee;}
#leftMenu04 ul#list li span { font-size: 0.9em; >font-size: 9px; _font-size: 9px;}

#left #leftMenu05 { margin-bottom: 15px;}
#leftMenu05 p#txt { color: #664314; padding: 10px 0 10px 3px;}
#leftMenu05 li { _line-height: 0.8em;}
#leftMenu05 ul#list li a { color: #b7882d; padding: 3px 0 3px 22px; display: block; background: url(../img/left_menu/left05_icon.jpg) left no-repeat;}
#leftMenu05 ul#list li a:hover { background: url(../img/left_menu/left05_icon_on.jpg) left no-repeat #eeeeee; padding: 3px 0 3px 22px; display: block;}


/*--- SEOテキスト ---*/
#left #textBlock { width: 180px; background:  url(../img/left_menu/seoTxt04.gif) bottom no-repeat; margin: 0 auto 15px; padding-bottom: 2px;}
#left #textBlock dl { background: url(../img/left_menu/seoTxt02.gif) 0 0 no-repeat; width: 180px;}
#left #textBlock dt { font-weight:  bold; background: url(../img/left_menu/seoTxt02.gif) 0 0 no-repeat; color:  #FF3300; font-size:  12px; width: 164px; padding: 0 8px 5px;}
#left #textBlock dd { font-size:  10px; line-height:  12px; width: 164px; padding: 0 8px 10px;}


/*--- footer ---*/
div#footer_2nd { width: 950px; clear: both; margin-top: 10px;}
div#footer_2nd #Go_home { clear: both; font-size: 14px; margin-bottom: 20px; background: url(../img/footer/icon01.jpg) left 1px no-repeat; padding-left: 15px;}
div#footer_2nd dl#foot_link { clear: both; margin-bottom: 20px; border-top: solid 3px #cccccc; padding-top: 10px;}
div#footer_2nd dl#foot_link dt { float: left; width: 100px; height: 19px;}
div#footer_2nd dl#foot_link dd { float: left; width: 850px; margin-bottom: 10px;}
div#footer_2nd p#foot_navi { border-top: solid 1px #cccccc; padding: 5px; clear: both; font-size: 0.9em; >font-size: 9px; _font-size: 9px;}
div#footer_2nd p#copy { padding: 0 5px; margin-bottom: 10px;}


/*--- 下層ページ共通 ---*/
#main2nd { width: 740px; float: right;}

/*--- 流用ページ共通 ---*/
#main3rd { width: 760px; float: right; letter-spacing: normal;}
#main3rd .floatL { float: left;}
#main3rd .floatR { float: right;}
#main3rd br.clear { margin: 0; padding: 0; height: 0; clear: both;}
td.center { text-align: center;}

/*--- エントリーボタン（中段） ---*/
.entryMid { width: 700px; margin: 0 auto 40px; text-align: center;}
.entryMid li { display: inline;}
.entryMid .btn1 { margin: 0 9px 0 0;}


/*--- エントリーボタン（下段） ---*/
#entryBottom { clear: both; width: 740px; margin: 0 auto; padding: 10px 0 2px; text-align: left;}
#main3rd #entryBottom { margin-left: 10px;}
#entryBottom h3 { height: 15px; line-height: 15px; padding: 8px; text-align: center; background: #666;}
#entryBottom #entryBottom_inner { padding: 20px 0 20px 20px; border: 1px dashed #999; border-top: none;}
#entryBottom #entryBottom_point { padding: 0 0 0 4px;}
#entryBottom #entryBottom_point div { float: left; width: 214px; margin: 0 24px 20px 0;}
#entryBottom #entryBottom_point h4 { margin: 0 0 7px;}
#entryBottom #entryBottom_center { position: relative; clear: both; margin: 0 0 5px;}
#entryBottom #entryBottom_center h4 { margin: 0 0 5px;}
#entryBottom #entryBottom_center li { float: left; margin: 0 2px 0 0;}
#entryBottom #entryBottom_center p { position: absolute; left: 288px; bottom: 0; clear: both;}
#entryBottom #entryBottom_btn li { float: left; margin: 0 10px 0 0;}

#container #ban_spot { display: block; margin: 0 auto 20px; padding-top: 20px; text-align: center;}
#allGoTop { width: 740px; margin: 5px auto 0; text-align: right;}
#allGoTop a { padding: 0 0 0 12px; background: url(../img/conset/allGoTop.png) left center no-repeat;}
#allGoHome { clear: both; margin: 0 0 10px; font-size: 14px;}
#allGoHome a { padding: 0 0 0 17px; background: url(../img/conset/icon_home.png) left center no-repeat;}

.btn_sns { margin: 20px auto 0;}
.btn_sns .twitter-share-button,
.btn_sns .mixi-check-button,
.btn_sns #___plusone_0,
.btn_sns #___plusone_1 { float: left; line-height: 1; margin: 0 5px 0 0; padding: 0;}
.btn_sns .twitter-share-button { width: 65px;}
.btn_sns .fb-like,
.btn_sns .fb-share-button { float: left; width: 58px; line-height: 1; margin: 0; padding: 0; overflow: hidden; margin: 0 5px 0 0;}
.btn_sns .fb_ltr { width: 75px; position: relative; z-index: 1;}
.btn_sns .mixi-check-button { position: relative; z-index: 99999; display: block; padding: 0 5px 0 10px; background: #fff;}
.btn_sns .uiGrid { display: none;}
.btn_sns .sns_line { float: left; line-height: 1;}
.btn_sns .sns_line a img { vertical-align: top;}

/*--- -------------- ---*/
.con_arrow { clear: both; text-align: left; background: url(../img/footer/icon01.jpg) left no-repeat; padding-left: 15px; margin-top: 20px;}
.con_arrow a:hover { border-bottom: solid 1px #23b3b3;}
.con_arrow01 { clear: both; background: url(../img/footer/icon02.jpg) left no-repeat; padding-left: 15px; margin-top: 20px;}
.con_arrow01 a:hover { border-bottom: solid 1px #23b3b3;}


/*--- テキストブロック ---*/
#seoTxt { width: 740px; margin: 20px auto 0; clear: both;}
#main3rd #seoTxt { margin: 20px 10px 0;}

#seoTxt dl { width: 720px; width/: 740px; border: solid 1px #999; padding: 5px 10px;}
#seoTxt dt { float: left; width: 130px; font-weight: bold; color: #FF3300;}
#seoTxt dt span { display: block; height: 22px; width: 130px; background: url(../img/conset/rj_logo.gif) 0 0 no-repeat; text-indent: -9999px;}
#seoTxt dd { float: right; width: 560px; font-size: 10px; letter-spacing: 0;}
.marginL10 { margin-left: 10px;}
.marginLR105 { margin: 0 105px;}

/*--- 旧エントリーボタン ---*/
#btn_red p { width: 314px; height: 35px; float: left; text-indent: -999em; background-repeat: no-repeat;}
#btn_red div { width: 424px; float: right; margin-bottom: 20px; padding-right: 2px;}
#btn_red div img { margin-left: 1px;}

/*--- 学校検索 ---*/
#school_search { width: 633px; height: 54px; margin-bottom: 30px; padding: 22px 20px 12px 87px; background-image: url(../img/conset/bg_search.gif); background-repeat: no-repeat;}
#school_search h3 { margin-bottom: 8px;}
#school_search fieldset { float: left; margin: 5px 0; padding: 0;}
#school_search fieldset.name { width: 250px;}
#school_search fieldset.word { width: 270px;}
#school_search fieldset label { display: block; height: 26px; float: left; margin-right: 0.5em; line-height: 26px; color: #333;}
#school_search fieldset input,
#school_search fieldset select { float: left; width: 180px; padding: 3px 5px;}
#school_search a { float: right; display: block; text-indent: -999em; width: 80px; height: 30px; margin: 2px 0; background-position: bottom; background-repeat: no-repeat; background-image: url(../img/conset/btn_school_search.gif);}
#school_search a:hover { background-position: top;}

/*--- 404 ---*/
table.error td { text-align: center;}


/*--- 既存サイトCSS ---*/
.e9 { font-Size: 9px; line-height: 10px}
.e10 { font-size: 10px; line-height: 11px}
.e12 { font-size: 12px; line-height: 14px}
.e16b { font-Size: 16px; font-weight:  bold;}
.j9 { font-size: 10px; line-height: 12px}
.j10 { font-Size: 11px; line-height: 13px}
.j12 { font-Size: 12px; line-height: 15px}
.j14 { font-Size: 14px; line-height: 18px}
.j14b { font-Size: 14px; line-height: 18px; font-weight:  bold;}
.j16b { font-Size: 16px; font-weight:  bold; line-height:  18px;}
.att { color:  #EC1242;}

/*--- スマートフォン用表示------------- 2011.09.06 ushio */
#smart_link { padding-bottom: 20px; border-bottom: 1px solid #999; text-align: center; font-size: 25px;}
#smart_link a { display: block; padding: 10px 10px 10px 45px; text-decoration: none; color: #fff; box-shadow:  0px 2px 2px rgba(0,0,0, 0.2); -webkit-box-shadow:  0px 2px 2px rgba(0,0,0, 0.2); -moz-box-shadow:  0px 2px 2px rgba(0,0,0, 0.2); -o-box-shadow:  0px 2px 2px rgba(0,0,0, 0.2); -ms-box-shadow:  0px 2px 2px rgba(0,0,0, 0.2); background:  url(/smart/img/arrow_circle_r.png) 10px center no-repeat, linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.17) 49.9%, rgba(0,0,0,0.25) 50%, rgba(0,0,0,0.35)); background:  url(/smart/img/arrow_circle_r.png) 10px center no-repeat,
	-webkit-gradient(linear, left top, left bottom, 
color-stop(0, rgba(0,0,0,0)), color-stop(0.49, rgba(0,0,0,0.17)), color-stop(0.5, rgba(0,0,0,0.25)), color-stop(1.0, rgba(0,0,0,0.35))); background:  url(/smart/img/arrow_circle_r.png) 10px center no-repeat,
	-moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.17) 49.9%, rgba(0,0,0,0.25) 50%, rgba(0,0,0,0.35)); background:  url(/smart/img/arrow_circle_r.png) 10px center no-repeat,
	-o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.17) 49.9%, rgba(0,0,0,0.25) 50%, rgba(0,0,0,0.35)); background:  url(/smart/img/arrow_circle_r.png) 10px center no-repeat,
	-ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.17) 49.9%, rgba(0,0,0,0.25) 50%, rgba(0,0,0,0.35)); background-color: #2e3e80;}

/* 2012.02.07 */
.m_b10 { margin-bottom: 10px;}
.m_b30 { margin-bottom: 50px;}
.qa_table { margin: auto; line-height: 1.5; background-color: #CCC;}
.white { color: #FFF;}
.font14 { font-size: 14px;}
.font10 { font-size: 10px;}
.font11 { font-size: 11px;}
.red { color: #CE3300;}


/*--- カスタムSNSボタン ---*/
.sns { position: relative; width: 740px; margin: 0 auto; text-align: right;}
.sns li { display: inline-block; margin: 0 0 0 5px;}
.sns .sendmail { opacity: 0; position: absolute; z-index: 1000; bottom: 10px; right: 0; width: 340px;}
.sns .sendmail .close { position: absolute; z-index: 1001; content: "×"; top: -0.5em; right: -0.5em; width: 1em; height: 1em; line-height: 1em; padding: 3px; border: 2px solid #fff;
font-size: 14px; font-weight: bold; text-align: center; color: #fff; cursor: pointer; background: #E7A62B; border-radius: 100%;
box-shadow: 0 1px 3px rgba(0,0,0,0.35);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.35);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.35);
-o-box-shadow: 0 1px 3px rgba(0,0,0,0.35);
-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.35);}
#wrapper .sns .sendmail h3 { margin: 0 0 5px; padding: 2px 10px; text-align: center; font-size: 14px; font-weight: bold; color: #fff; background: #E7A62B; border-radius: 6px;}
.sns .sendmail iframe { width: 336px; height: 237px; border: 2px solid #E7A62B; background: #fff; border-radius: 6px;
box-shadow: 0 1px 3px rgba(0,0,0,0.35);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.35);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.35);
-o-box-shadow: 0 1px 3px rgba(0,0,0,0.35);
-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.35);}
#snsHider { opacity: 0; position: fixed; z-index: 999; top: 0; bottom: 0; left: 0; right: 0; background: rgba(0,0,0,0.5);}


/*--- 共通ボタン v2 2014.09 ---*/
.btn_entry2 .btn1 { margin-bottom: 9px;}
.btn_entry2 .btn1 a { display: block; height: 126px; overflow: hidden;}
.btn_entry2 .btn1 a:hover img { margin: -126px 0 0;}
.btn_entry2 .btn2 { margin-bottom: 9px;}
.btn_entry2 .btn2 a { display: block; height: 86px; overflow: hidden;}
.btn_entry2 .btn2 a:hover img { margin: -86px 0 0;}

#fixed { position: fixed; padding: 5px; border: 1px solid red;}

